## DUIMON BEZEL PROJECT
default:
  # shader affects retroarch shaders
  shader: crt/crt-geom
  # scanline affect fba2x
  scanline: true
# Reshader  
model2:
  shader: GeomCRT@CRTGeom.fx
model3:
  shader: GeomCRT@CRTGeom.fx
daphne:
  shader: GeomCRT@CRTGeom.fx
solarus:
  shader: GeomCRT@CRTGeom.fx
# Retroarch cores
3do:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Panasonic_3DO/Panasonic_3DO-[ADV]-[Guest]
3ds:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_3DS/3DS-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_3DS/3DS-[ADV]-[LCD-GRID]   
#adam:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Coleco_Adam/
#advision:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Entex_Adventure_Vision/
amiga:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Amiga/Amiga-[ADV]-[Guest]
amiga1200:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Amiga/Amiga-[ADV]-[Guest]
amiga4000:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Amiga/Amiga-[ADV]-[Guest]
amiga500:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Amiga/Amiga-[ADV]-[Guest]
amigacd32:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Amiga/Amiga-[ADV]-[Guest]
amigacdtv:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Commodore_CDTV/Commodore_CDTV-[ADV]-[Guest]
#amstradcpc:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Amstrad_CPC/
#apfm1000:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/
#apple2:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Apple_II/
#apple2gs:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Apple_IIgs/
#arcadia:  
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Emerson_Arcadia_2001/
#archimedes:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Acorn_Archimedes/
#astrocade:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Bally_Astrocade/
atari2600:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Atari_2600/Atari_2600-[ADV]-[Guest]
atari5200:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Atari_5200/Atari_5200-[ADV]-[Guest]
atari7800:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Atari_7800/Atari_7800-[ADV]-[Guest]
#atari800:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Atari_800/
#atarist:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Atari_ST/
#atom:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Acorn_Atom/
atomiswave:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Atomiswave/Atomiswave-[ADV]-[Guest]
#bbcmicro:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/BBC_Micro/
#c128:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Commodore_64C/Commodore_64C-[ADV]-[Guest]
#c20:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Commodore_64C/Commodore_64C-[ADV]-[Guest]
c64:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Commodore_64C/Commodore_64C-[ADV]-[Guest]
#camplynx:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Camputers_Lynx/
cave:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/FB-Neo/FB-Neo-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MAME/MAME-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MAME/MAME2010-[ADV]-[Guest]  
#cavestory:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/
cdi:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Philips_CD-i/Philips_CD-i-[ADV]-[Guest]
channelf:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Fairchild_Channel_F/ChannelF-[ADV]-[Guest]
#coco:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Tandy_CoCo_3/
colecovision:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Colecovision/ColecoVision-[ADV]-[Guest]
#cplus4:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/
cps1:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/FB-Neo/FB-Neo-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MAME/MAME-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MAME/MAME2010-[ADV]-[Guest]
cps2:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/FB-Neo/FB-Neo-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MAME/MAME-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MAME/MAME2010-[ADV]-[Guest]
cps3:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/FB-Neo/FB-Neo-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MAME/MAME-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MAME/MAME2010-[ADV]-[Guest]
#crvision:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/VTech_CreatiVision/
dos:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/DOSBox/DOSBox-[ADV]-[Guest]
dreamcast:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/SEGA_Dreamcast/SEGA_Dreamcast-[ADV]-[Guest]
#easyrpg:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/EasyRPG/
fba:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/FB-Neo/FB-Neo-[ADV]-[Guest]
fbneo:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/FB-Neo/FB-Neo-[ADV]-[Guest]
fds:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_Famicom/Nintendo_Famicom-[ADV]-[Guest]
#fm7:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Fujitsu-FM-7/
#fmtowns:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/FM-Towns/
#gamate:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Bit_Corp_Gamate/
#gameandwatch:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/
#gamecom:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Tiger_game_com/
gamecube:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_Gamecube/Nintendo_Gamecube-[ADV]-[Guest]
gamegear:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/SEGA_GameGear/SEGA_GameGear-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/SEGA_GameGear/SEGA_GameGear-[ADV]-[LCD-GRID]
#gamepock:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/
#gp32:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Gamepark_GP32/
gb:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_Game_Boy/Nintendo_Game_Boy-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_Game_Boy/Nintendo_Game_Boy-[ADV]-[LCD-GRID]
#gb2players:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_GB2Player/
gba:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_GBA/Nintendo_GBA-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_GBA/Nintendo_GBA-[ADV]-[LCD-GRID]
gbc:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_Game_Boy_Color/Nintendo_Game_Boy_Color-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_Game_Boy_Color/Nintendo_Game_Boy_Color-[ADV]-[LCD-GRID]
#gbc2players:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_GBC2Player/
#gmaster:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Hartung_Gamemaster/
gx4000:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Amstrad_GX4000/Amstrad_GX4000-[ADV]-[Guest]
hbmame:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MAME/MAME-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MAME/MAME2010-[ADV]-[Guest]
intellivision:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Mattel_Intellivision/Mattel_Intellivision-[ADV]-[Guest]
jaguar:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Atari_Jaguar/Atari_Jaguar-[ADV]-[Guest]
#lcdgames:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/
#lutro:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/
lynx:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Atari_Lynx/Atari_Lynx-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Atari_Lynx/Atari_Lynx-[ADV]-[LCD-GRID] 
mame:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MAME/MAME-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MAME/MAME2010-[ADV]-[Guest]
mastersystem:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/SEGA_Master_System/SEGA_Master_System-[ADV]-[Guest]
megadrive:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/SEGA_Genesis/SEGA_Genesis-[ADV]-[Guest]
megadrive-msu:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/SEGA_Genesis/SEGA_Genesis-[ADV]-[Guest]
#megaduck:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Mega_Duck/
msx:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MSX/MSX-[ADV]-[Guest]
msx1:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MSX/MSX-[ADV]-[Guest]
msx2:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MSX2/MSX2-[ADV]-[Guest]
msx2+:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MSX2_Plus/MSX2_Plus-[ADV]-[Guest]
msxturbor:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MSX_Turbo/MSX_Turbo-[ADV]-[Guest]
n64:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_N64/Nintendo_N64-[ADV]-[Guest]
n64dd:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_N64DD/Nintendo_N64DD-[ADV]-[Guest]
naomi:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/SEGA_Naomi/Naomi-[ADV]-[Guest]
#naomi2:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/SEGA_Naomi/Naomi-[ADV]-[Guest]
nds:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_NDS/Nintendo_NDS-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_NDS/Nintendo_NDS-[ADV]-[LCD-GRID]
neogeo:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Neo_Geo/Neo_Geo-[ADV]-[Guest]
neogeo64:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/MAME/MAME-[ADV]-[Guest]
neogeocd:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Neo_Geo_CD/Neo_Geo_CD-[ADV]-[Guest]
nes:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_NES/Nintendo_NES-[ADV]-[Guest]
ngp:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Neo_Geo_Pocket/Neo_Geo_Pocket-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Neo_Geo_Pocket/Neo_Geo_Pocket-[ADV]-[LCD-GRID]
ngpc:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Neo_Geo_Pocket_Color/Neo_Geo_Pocket_Color-[ADV]-[Guest]
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Neo_Geo_Pocket_Color/Neo_Geo_Pocket_Color-[ADV]-[LCD-GRID]
o2em:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Magnavox_Odyssey_2/Magnavox_Odyssey_2-[ADV]-[Guest]
#pc88:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/NEC_PC-8801/
#pc98:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/NEC_PC-9801/
pcengine:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/NEC_PC_Engine/NEC_PC_Engine-[ADV]-[Guest]
pcenginecd:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/NEC_PC_Engine_CD/NEC_PC_Engine_CD-[ADV]-[Guest]
pcfx:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/NEC_PC-FX/NEC_PC-FX-[ADV]-[Guest]
#pet:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/
#pico8:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/
#pokemini:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_Pokemon_Mini/
#prboom:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/PrBoom/
#ps2:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/SONY_Playstation_2/
#psp:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Sony_PSP/
psx:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/SONY_Playstation/SONY_Playstation-[ADV]-[Guest]
#pv1000:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Casio_PV-1000/
satellaview:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_Super_Famicom/Nintendo_Super_Famicom-[ADV]-[Guest]
saturn:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/SEGA_Saturn/SEGA_Saturn-[ADV]-[Guest]
scummvm:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/ScummVM/ScummVM-[ADV]-[Guest]
#scv:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Epoch_Super_Cassette_Vision/
sega32x:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/SEGA_32X/SEGA_32X-[ADV]-[Guest]
segacd:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/SEGA_CD/SEGA_CD-[ADV]-[Guest]
sg1000:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/SEGA_SG-1000/SEGA_SG-1000-[ADV]-[Guest]
#sgb:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_Super_Game_Boy/
snes:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_SNES/Nintendo_SNES-[ADV]-[Guest]
#snes-msu1:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_Playstation_Prototype/
#spectravideo:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/
sufami:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_Super_Famicom/Nintendo_Super_Famicom-[ADV]-[Guest]
supergrafx:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/NEC_SuperGrafx/NEC_SuperGrafx-[ADV]-[Guest]
supervision:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Watara_Supervision/Watara_Supervision-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Watara_Supervision/Watara_Supervision-[ADV]-[LCD-GRID]
#supracan:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/
#thomson:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Thomson_T08/
#ti99:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/TI-99_4A/
#tic80:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/TIC-80/
#tutor:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Tomy_Tutor/
#tvgames:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/TV/
#tyrquake:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/TyrQuake/
vectrex:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/GCE_Vectrex/GCE_Vectrex-[ADV]-[Guest]
virtualboy:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_Virtual_Boy/Nintendo_Virtual_Boy-[ADV]-[Guest]
#vsmile:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/VTech_V.Smile/
#wasm4:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/WASM-4/
#wii:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Nintendo_Wii/
wswan:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Bandai_WonderSwan/Bandai_WonderSwan-[ADV]-[Guest
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Bandai_WonderSwan/Bandai_WonderSwan-[ADV]-[LCD-GRID]
wswanc:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Bandai_WonderSwan_Color/Bandai_WonderSwan_Color-[ADV]-[Guest]
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Bandai_WonderSwan_Color/Bandai_WonderSwan_Color-[ADV]-[LCD-GRID]
#x1:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Sharp_X1/
#x68000:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Sharp_x68000/
xegs:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Atari_XEGS/Atari_XEGS-[ADV]-[Guest]
zx81:
  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Sinclair_ZX81/Sinclair_ZX81-[ADV]-[Guest]
#zxspectrum:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Sinclair_ZX_Spectrum/
#arcade:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Arcade/
#boom3:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/boom3/
#CannonBall:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/CannonBall/
#Craft:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Craft/
#Dinothawr:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Dinothawr/
#ECWolf:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/ECWolf/
#odyssey2:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/Magnavox_Odyssey_2/
#REminiscence:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/REminiscence/
#XRick:
#  shader: ../Mega_Bezel_Packs/Duimon-Bezel-Project/Presets/Advanced/XRick/
